#include "app.h"
#define COPY_BUF_SIZE					0x2000
#define LANG_EDIT					0x01000D8C
UINT32 edBack( EVENT_STACK_T *ev_st,  void *app );
UINT32 EditData( EVENT_STACK_T *ev_st,  void *app );
UINT32 EditOk( EVENT_STACK_T *ev_st,  void *app );
UINT16 UtoGB(WCHAR *str,char * dst,int start,UINT16 len);